Time-delay polarization control for quantum key distribution qubit state discrimination
Explore the source record for details and available documents.
SEARCH · Engineering Papers
Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.
Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.
Explore the source record for details and available documents.
Heteronuclear correlation (HETCOR) spectroscopy is one of the key tools in the arsenal of the solid-state NMR spectroscopist to probe chemical and spatial proximities between two different nuclei and enhance spectral resolution. Dipolar heteronuclear multiple-quantum coherence (D-HMQC) is a powerful technique that can be potentially utilized to obtain 1 H detected 2D HETCOR solid-state NMR spectra of any NMR active nucleus. A long-standing problem in 1 H detected D-HMQC solid-state NMR experiments is the presence of t 1 -noise which reduces sensitivity and impedes spectral interpretation. In this contribution, we describe novel pulse sequences, termed t 1 -noise eliminated (TONE) D-HMQC, that minimize t 1 -noise and can provide higher sensitivity and resolution than conventional D-HMQC. Monte-Carlo and numerical simulations confirm that t 1 -noise in conventional D-HMQC primarily occurs because random MAS frequency fluctuations cause variations in the NMR signal amplitude from scan to scan, leading to imperfect cancellation of uncorrelated signals by phase cycling. The TONE D-HMQC sequence uses 1 H π-pulses to refocus the evolution of 1 H CSA across each SR4 2 1 recoupling block, improving the stability of the pulse sequence to random MAS frequency fluctuations. The 1 H refocusing pulses also restore the orthogonality of in-phase and anti-phase magnetization for all crystallite orientations at the end of each recoupling block, enabling the use of 90° flip-back or LG spin-lock trim pulses to reduce the intensity of uncorrelated signals. We demonstrate the application of these methods to acquire 1 H detected 2D 1 H{ 35 Cl} and 1 H{ 13 C} HETCOR spectra of histidine·HCl·H 2 O with reduced t 1 -noise. To show generality, we also apply these methods to obtain 2D 1 H{ 17 O} spectra of 20%- 17 O fmoc-alanine and for the first time at natural abundance, 2D 1 H{ 25 Mg} HETCOR spectra of magnesium hydroxide. The TONE D-HMQC sequences are also used to probe 1 H– 25 Mg and 1 H– 27 Al proximities in Mg–Al layered double hydroxides and confirm the even mixing of Mg and Al in these materials.
Quantum correlations are a fundamental property of quantum many-body states. Yet they remain experimentally elusive, hindering certification of genuine quantum behavior, especially in quantum materials. Here we show that the momentum-dependent dynamical susceptibility measured via inelastic neutron scattering enables the systematic reconstruction of a general family of quantum correlation functions, which express the degree of quantum coherence in the fluctuations of two spins at an arbitrary mutual distance. Using neutron scattering data for the compound KCuF 3 —a system of weakly coupled S = 1 / 2 Heisenberg chains—and numerically exact quantum Monte Carlo data, we show that quantum correlations possess a radically different spatial structure with respect to conventional correlations. Indeed, they exhibit a different emergent length scale—the quantum coherence length—which is finite at any finite temperature (including when long-range magnetic order develops). Moreover, we show theoretically that coupled Heisenberg spin chains exhibit a form of quantum monogamy, with a trade-off between quantum correlations along and transverse to the spin chains. These results highlight real-space quantum correlators as an informative, model-independent means of probing the underlying quantum state of real quantum materials. Published by the American Physical Society 2024
We solve the nuclear two-body and three-body bound states via quantum simulations of pionless effective field theory on a lattice in position space. While the employed lattice remains small, the usage of local Hamiltonians including two- and three-body forces ensures that the number of Pauli terms scales linearly with increasing numbers of lattice sites. We use an adaptive ansatz grown from unitary coupled cluster theory to parametrize the ground states of the deuteron and 3 He, compute their corresponding energies, and analyze the scaling of the required computational resources. Our quantum simulations reproduce exact benchmarks for 2 H and 3 He within 100 keV, requiring at most 30 layers in the ansatz and thus resulting in modest circuit depths. Additionally, we find the number of shots required to reach a given precision scales linearly in the lattice size and more mildly in the system size. Furthermore, based on the agreement with exact benchmarks and mild scaling, we conclude that this can be an efficient, scalable approach for quantum computations of nuclear ground states, particularly to prepare initial states for quantum phase estimation or other filtering algorithms.
Not Available
Here we propose a minimal "three-patch model"for the anomalous Hall crystal (AHC), a topological electronic state that spontaneously breaks both time-reversal symmetry and continuous translation symmetry. The proposal for this state is inspired by the recently observed integer and fractional quantum Hall states in rhombohedral multilayer graphene at zero magnetic field. There, interaction effects appear to amplify the effects of a weak moiré potential, leading to the formation of stable, isolated Chern bands. It has been further shown that Chern bands are stabilized in mean-field calculations even without a moiré potential, enabling a realization of the AHC state. Our model is built on the dissection of the Brillouin zone into patches centered around high-symmetry points. Within this model, the wave functions at high-symmetry points fully determine the topology and energetics of the state. We extract two quantum geometrical phases of the noninteracting wave functions that control the stability of the topologically nontrivial AHC state. The model predicts that the AHC state wins over the topological trivial Wigner crystal in a wide range of parameters, and agrees very well with the results of full self-consistent Hartree-Fock calculations of the rhombohedral multilayer graphene Hamiltonian.
We compute the quantum entropy for monomode and two-mode systems set in squeezed states. Thereafter, the quantum entropy is also calculated for angular momentum algebra when the system is either in a coherent or in an intelligent spin state. These values are compared with the corresponding values of the respective uncertainties. In general, quantum entropies and uncertainties have the same minimum and maximum points. However, for coherent and intelligent spin states, it is found that some minima for the quantum entropy turn out to be uncertainty maxima. We feel that the quantum entropy we use provides the right answer, since it is given in an essentially unique way.
The electronically excited states of molecules play critical roles both in spectroscopy and in technological application, ranging from UV/Vis absorption experiments to the production of solar fuels. However, certain types of excitations, such as charge transfer excitations, remain difficult to treat with existing methods such as time dependent density functional theory or linear response coupled cluster. Under this Early Career Research Award, we developed a number of different theoretical methods to address this issue, which began with Variational Monte Carlo methods and branched into multiple types of excited-state-specific quantum chemistry.
Abstract An adaptive variational quantum imaginary time evolution (AVQITE) approach is introduced that yields efficient representations of ground states for interacting Hamiltonians on near‐term quantum computers. It is based on McLachlan's variational principle applied to imaginary time evolution of variational wave functions. The variational parameters evolve deterministically according to equations of motions that minimize the difference to the exact imaginary time evolution, which is quantified by the McLachlan distance. Rather than working with a fixed variational ansatz, where the McLachlan distance is constrained by the quality of the ansatz, the AVQITE method iteratively expands the ansatz along the dynamical path to keep the McLachlan distance below a chosen threshold. This ensures the state is able to follow the quantum imaginary time evolution path in the system Hilbert space rather than in a restricted variational manifold set by a predefined fixed ansatz. AVQITE is used to prepare ground states of H 4 , H 2 O, and BeH 2 molecules, where it yields compact variational ansätze and ground state energies within chemical accuracy. Polynomial scaling of circuit depth with system size is shown through a set of AVQITE calculations of quantum spin models. Finally, quantum Lanczos calculations are demonstrated alongside AVQITE without additional quantum resource costs.
The Schmidt decomposition is the go-to tool for measuring bipartite entanglement of pure quantum states. Similarly, it is possible to study the entangling features of a quantum operation using its operator-Schmidt or tensor-product decomposition. While quantum technological implementations of the former are thoroughly studied, entangling properties on the operator level are harder to extract in the quantum computational framework because of the exponential nature of sample complexity. Here, we present an algorithm for unbalanced partitions into a small subsystem and a large one (the environment) to compute the tensor-product decomposition of a unitary the effect of which on the small subsystem is captured in classical memory, while the effect on the environment is accessible as a quantum resource. This quantum algorithm may be used to make predictions about operator nonlocality and effective open quantum dynamics on a subsystem, as well as for finding low-rank approximations and low-depth compilations of quantum circuit unitaries. We demonstrate the method and its applications on a time-evolution unitary of an isotropic Heisenberg model in two dimensions. Published by the American Physical Society 2024
The COLUMBUS program system provides the tools for performing high-level multireference (MR) computations, including the multireference configuration interaction (MRCI) method and its multireference averaged quadratic coupled cluster (MR-AQCC) extension, allowing computations on a wide range of fascinating atomic and molecular systems, including the treatment of open-shells and complicated excited state phenomena. The inclusion of spin−orbit coupling (SOC) directly within the MRCI step enables the description of systems containing heavy elements, such as lanthanides and actinides, whose properties are strongly influenced by SOC. Analytic energy gradients and nonadiabatic couplings at the correlated MRCI level provide the foundation for a variety of dynamics studies, giving insight into ultrafast photochemistry. New and ongoing method developments in COLUMBUS include the computation of spin densities, improved descriptions of ionic states, enhancements to the AQCC method, and the porting of COLUMBUS to graphical processing units (GPUs). New external interfaces enable an enhanced description of electronic resonances and molecules in strong laser fields. This work highlights these new developments while providing a detailed account of the diverse applications of COLUMBUS in recent years.
We provide a general macroscopic phenomenological formula of quantum Langevin equations for two coupled phase-conjugated electromagnetic fields with linear loss (gain) and complex nonlinear coupling coefficient. The macroscopic phenomenological formula is obtained from the coupling matrix to preserve the field commutation relations and correlations, which does not require knowing the microscopic details of light-matter interaction and internal atomic structures. To validate this phenomenological formula, we take spontaneous four-wave mixing in a double-Λ four-level atomic system as an example to numerically confirm that our macroscopic phenomenological result is consistent with that obtained from the microscopic Heisenberg-Langevin theory. We find that a complex-valued nonlinear coupling coefficient can lead to noises even without linear gain or loss. Lastly, we apply the quantum Langevin equations to study the effects of linear gain and loss, complex phase mismatching, as well as complex nonlinear coupling coefficient in entangled photon pair (biphoton) generation, particularly to their temporal quantum correlations.
Quantum algorithms are touted as a way around some classically intractable problems such as the simulation of quantum mechanics. At the end of all quantum algorithms is a quantum measurement whereby classical data is extracted and utilized. In fact, many of the modern hybrid-classical approaches are essentially quantum measurements of states with short quantum circuit descriptions. Here, we compare and examine three methods of extracting the time-dependent one-particle probability density from a quantum simulation: direct Z -measurement, Bayesian phase estimation, and harmonic inversion. We have tested these methods in the context of the potential inversion problem of time-dependent density functional theory. Our test results suggest that direct measurement is the preferable method. We also highlight areas where the other two methods may be useful and report on tests using Rigetti's quantum virtual device. This study provides a starting point for imminent applications of quantum computing.
It is now widely accepted that quenches through the critical region of quantum phase transitions result in post-transition states populated with topological defects—analogs of the classical topological defects. However, consequences of the very nonclassical fact that the state after a quench is a superposition of distinct, broken-symmetry vacua with different numbers and locations of defects have remained largely unexplored. Here, we identify coherent quantum oscillations induced by such superpositions in observables complementary to the one involved in symmetry breaking. These oscillations satisfy Kibble-Zurek dynamical scaling laws with the quench rate, with an instantaneous oscillation frequency set primarily by the gap of the system. In addition to the obvious fundamental significance of a superposition of different broken symmetry states, quantum coherent oscillations can be used to verify unitarity and test for imperfections of the experimental implementations of quantum simulators.
State-to-state reaction probabilities are found to be highly final-state specific at state-selected threshold energies for the reactions O + H2 yield OH + H and H + H2 yield H2 + H. The study includes initial rotational states with quantum numbers 0-15, and the specificity is especially dramatic for the more highly rotationally excited reactants. The analysis is based on accurate quantum mechanical reactive scattering calculations. Final-state specificity is shown in general to increase with the rotational quantum number of the reactant diatom, and the trends are confirmed for both zero and nonzero values of the total angular momentum.
While quantum algorithms for simulation exhibit better asymptotic scaling than their classical counterparts, they currently cannot be implemented on real-world devices. Instead, chemists and computer scientists rely on costly classical simulations of these quantum algorithms. In particular, the quantum phase estimation (QPE) algorithm is among several approaches that have attracted much attention in recent years for its genuine quantum character. However, it is memory-intensive to simulate and intractable for moderate system sizes. Herein, this paper discusses the performance and applicability of QPESIM, a new simulation of the QPE algorithm designed to take advantage of modest computational resources. In particular, we demonstrate the versatility of QPESIM in simulating various electronic states by examining the ground and core-level states of H 2 O. For these states, we also discuss the effect of the active-space size on the quality of the calculated energies. For the high-energy core-level states, we demonstrate that new QPE simulations for active spaces defined by 15 active orbitals significantly reduce the errors in core-level excitation energies compared to earlier QPE simulations using smaller active spaces.
We introduce an adiabatic state preparation protocol which implements quantum imaginary time evolution under the Hamiltonian of the system. Unlike the original quantum imaginary time evolution algorithm, adiabatic quantum imaginary time evolution does not require quantum state tomography during its runtime and, unlike standard adiabatic state preparation, the final Hamiltonian is not the system Hamiltonian. Instead, the algorithm obtains the adiabatic Hamiltonian by integrating a classical differential equation that ensures that one follows the imaginary time evolution state trajectory. We introduce some heuristics that allow this protocol to be implemented on quantum architectures with limited resources. We explore the performance of this algorithm via classical simulations in a one-dimensional spin model and highlight essential features that determine its cost, performance, and implementability for longer times, and compare to the original quantum imaginary time evolution for ground-state preparation. More generally, our algorithm expands the range of states accessible to adiabatic state preparation methods beyond those that are expressed as ground states of simple explicit Hamiltonians. Published by the American Physical Society 2024
The thermal Hall conductance K of the fractional quantum Hall state at filling fraction ν = 5/2 has recently been measured to be K = 2.5π 2 $k$$^{2}_{B}$T/3h [M. Banerjee et al. Nature (London) 559, 205 (2018)]. Here, the half-integer value of this result (in units of π 2 $k$$^{2}_{B}$T/3h) provides strong evidence for the presence of a Majorana edge mode and a corresponding quantum Hall state hosting quasiparticles with non-Abelian statistics. Whether this measurement points to the realization of the PH-Pfaffian or the anti-Pfaffian state has been the subject of debate. Here we consider the implications of this measurement for anti-Pfaffian edge-state transport. We show that in the limit of strong Coulomb interaction and an approximate spin degeneracy in the lowest Landau level, the anti-Pfaffian state admits low-temperature edge phases that are consistent with the Hall conductance measurements. Furthermore, these edge phases can exhibit fully equilibrated electrical transport coexisting with partially equilibrated heat transport over a range of temperatures. Through a study of the kinetic equations describing low-temperature electrical and heat transport of these edge states, we determine regimes of parameter space, controlling the interactions between the different edge modes that agree with experiment.